Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-2423

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2005-2423
Last Modified 05 Sep 2008 04:51:43
Published 03 Aug 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-2423

Summary

Beehive Forum allows remote attackers to obtain sensitive information via (1) an invalid final_uri or sort_by parameter to index.php or a direct request to (2) admin.php, (3) attachments.inc.php, (4) banned.inc.php, (5) beehive.inc.php, (6) constants.inc.php, (7) db.inc.php, (8) dictionary.inc.php or (9) search_index.php, which reveal the path in an error message.

Vulnerable Systems


References

XF - beehive-path-disclosure(21536)

SECUNIA - 16217

BUGTRAQ - 20050725 Beehive Forum Multiple Vulnerabilities


Last Updated: 27 May 2016 10:40:31